## org.eclipse.amp.amf.ide.repast
Class RepastLaunchConfigTabGroup

    java.lang.Object
      org.eclipse.debug.ui.AbstractLaunchConfigurationTabGroup
          org.eclipse.amp.amf.ide.repast.RepastLaunchConfigTabGroup

All Implemented Interfaces:
  org.eclipse.debug.ui.ILaunchConfigurationTabGroup

    public class RepastLaunchConfigTabGroup

extends org.eclipse.debug.ui.AbstractLaunchConfigurationTabGroup

Constructor Summary
`RepastLaunchConfigTabGroup()`

Method Summary
`void` `createTabs(org.eclipse.debug.ui.ILaunchConfigurationDialog dialog, java.lang.String mode)`

Methods inherited from class org.eclipse.debug.ui.AbstractLaunchConfigurationTabGroup
`dispose, getTabs, initializeFrom, launched, performApply, setDefaults`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RepastLaunchConfigTabGroup

    public RepastLaunchConfigTabGroup()

Method Detail

### createTabs

    public void createTabs(org.eclipse.debug.ui.ILaunchConfigurationDialog dialog,
                           java.lang.String mode)